body {
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}

.header {
    height: 100px;
    width: 900px;
}

.header-logo {
	float: left;
    width: 260px;
	padding: 10px;
}

.header-menu {
	float: left;
    margin-left: 190px;
    margin-top: 70px;
    text-align: right;
}

.header-menu-item {
	float: left;
    padding-right: 25px;
}

.header-menu-item  a {
    color: #333333;
    font-size: 13px;
    text-decoration: none;
}

.header-menu-item  a:hover{
	color: #888888;
	text-decoration: underline;
}

.delim {
	background-color: #B2DC58;
    height: 10px;
    width: 900px;
}

.c-submenu {
	height: 39px;
    margin-bottom: 3px;
    margin-top: 3px;
    width: 900px;
}

.submenu-item {
	background-color: #008083;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    height: 30px;
    margin-right: 3px;
    padding-top: 9px;
    width: 110px;
	cursor: pointer;
}

.content {
	background-color: #EEEEEE;
    padding: 20px;
    width: 860px;
}

.footer {
	background-color: #B2DC58;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 900px;
}

.footer-row {
	border-bottom: 1px solid #DDDDDD;
    height: 20px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
}

.footer-title {
    color: #008083;
    float: left;
    font-size: 13px;
    font-weight: bold;
    text-align: left;
    width: 100px;
}

.footer-links {
	float: left;
}

.footer-links a{
	color: #333333;
    font-weight: bold;
    text-decoration: none;
}

.footer-links a:hover {
	color: #888888;
    text-decoration: underline;
}

.copyright {
	background-color: #008083;
    color: #FFFFFF;
    font-weight: bold;
    height: 30px;
    padding-top: 6px;
    width: 900px;
}

.text {
	font-size: 13px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: left;
}

.text-title {
	font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-decoration: underline;
}

.news {
	color: #555555;
    font-style: italic;
}

.header-top {
	background-color:#B2DC58;
	height:10px;
	width: 900px;
}

.text-top-title {
	font-size: 18px;
    font-weight: bold;
    padding-bottom: 20px;
    text-align: left;
}

.img-table table td {
	text-align: center;
}

.submenu-selected {
	background-color: #dddddd !important;
	color: #008083 !important;
}